> ## Documentation Index
> Fetch the complete documentation index at: https://docs.noisemaker.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Get the canonical ai-cmo.dev MCP install prompt



## OpenAPI

````yaml /openapi.json get /api/v1/mcp/install
openapi: 3.0.3
info:
  title: ai-cmo.dev Services API
  version: 1.0.0
servers: []
security: []
paths:
  /api/v1/mcp/install:
    get:
      summary: Get the canonical ai-cmo.dev MCP install prompt
      operationId: getMcpInstallPrompt
      responses:
        '200':
          description: Success
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/McpInstall'
      security:
        - cookieAuth: []
components:
  schemas:
    McpInstall:
      type: object
      properties:
        prompt:
          type: string
      required:
        - prompt
      additionalProperties: false
  securitySchemes:
    cookieAuth:
      type: apiKey
      in: cookie
      name: geo.session
      description: Signed HttpOnly browser session cookie

````